# Curaçao Officiële vrije dagen
# @source https://loketdigital.gobiernu.cw/Loket/prodcat/products/getProductDetailsAction.do?id=437
holidays:
  CW:
    names:
      nl: Curaçao
      pap: Kòrsou
      en: Curaçao
    langs:
      - nl
      - pap
      - en
    zones:
      - America/Curacao
    dayoff: sunday
    days:
      01-01:
        _name: 01-01
      easter -48:
        _name: easter -48
        name:
          en: Carnival Monday
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      04-27:
        name:
          pap: Aña di Rey
          nl: Koningsdag
          en: Kings Day
      05-01 if sunday then next monday:
        _name: 05-01
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      1st sunday in June:
        _name: Fathers Day
        type: observance
      easter 39:
        _name: easter 39
        name:
          nl: Hemelvaartsdag
      07-02:
        name:
          nl: Dag van het volkslied en de Vlag
          pap: Dia di Himno i Bandera
          en: Flag Day
      10-10:
        name:
          nl: Dag van het land Curaçao
          pap: Pais Kòrsou
          en: Curaçao Day
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
      12-31 12:00:
        _name: 12-31
